Package 'php-imagick' has no installation candidate 1

Package ‘php-imagick’ has no installation candidate

RUN apt-get update && apt-get install -y \
    libmagickwand-dev --no-install-recommends \
    && pecl install imagick \
	&& docker-php-ext-enable imagick

Here is what the above code is Doing:
1. Install the PHP imagick extension
2. Enable the imagick extension

Similar Posts